Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Variables
trainingsampleset.cpp File Reference
`#include "trainingsampleset.h"`
`#include "allheaders.h"`
`#include "boxread.h"`
`#include "fontinfo.h"`
`#include "indexmapbidi.h"`
`#include "intfeaturedist.h"`
`#include "intfeaturemap.h"`
`#include "intfeaturespace.h"`
`#include "shapetable.h"`
`#include "trainingsample.h"`
`#include "unicity_table.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Variables

const int | tesseract::kTestChar = -1
const int | tesseract::kSquareLimit = 25
const int | tesseract::kPrime1 = 17
const int | tesseract::kPrime2 = 13
const int | tesseract::kMinOutlierSamples = 5